Loading...
Searching...
No Matches
gsm48_frq_redef Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_chan_desc | chan_desc
uint8_t | mob_alloc_len
uint8_t | mob_alloc [0]

## Field Documentation

## chan_desc

struct gsm48_chan_desc gsm48_frq_redef::chan_desc

## mob_alloc

uint8_t gsm48_frq_redef::mob_alloc[0]

## mob_alloc_len

uint8_t gsm48_frq_redef::mob_alloc_len

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h